osgDB::PluginFunctionProxy Struct Reference

`#include <Registry>`

## Public Member Functions

| PluginFunctionProxy (CPluginFunction function)

## Constructor & Destructor Documentation

## PluginFunctionProxy()

osgDB::PluginFunctionProxy::PluginFunctionProxy | ( | CPluginFunction | function | ) |

inline

The documentation for this struct was generated from the following file:

- osgDB/Registry